Rabbit

News

WordPress 4.7.5

WordPress 4.7.5 is now available. This release contains 6 important security fixes and 3 maintenance fixes. 2 cross site scripting (XSS) vulnerabilities and 1 cross site request forgery (CSRF) vulnerability were among the issues addressed.

If your site supports automatic updates you’ll get the latest version very soon. Alternatively you can update immediately by going to Dashboard > Updates.

Posted by on .

0 comments

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>